local fn = _gn(0xEC52C631A1831C03)
--- Values:
-- 0 - Dialogue Brief
-- 1 - Help Text Brief
-- 2 - Mission Objective Brief
function Global.ScaleformMovieMethodAddParamIntString(value)
	return fn(value)
end
